Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Cisco Wireless LAN Controller 4402 under Cisco Works RME 4.0?

I am trying to manage a Cisco 4402 using non-default snmp communities from Cisco Works RME 4.0.  RME Credential Verification fails with “Device Not Supported” recorded against selected option; however, the controller does respond to snmp queries.  The 4402 has snmpv1 through snmpv3 enabled; and the snmp communities are associated with the correct client IP.  Is the WLC only responsive to snmp from the WLS and should the box be manageable via it’s management interface.  ICMP and telnet to the WLC from RME works OK.

Advice and Guidance would be greatly appreciated.

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Silver

Re: Cisco Wireless LAN Controller 4402 under Cisco Works RME 4.0

What firmware version are on the WLC's..... minimum is 5.0.148 per the RME Table.

http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_resource_manager_essentials/4.0.5/device_support/table/RME405.html

-Scott
*** Please rate helpful posts ***
3 REPLIES
Hall of Fame Super Silver

Re: Cisco Wireless LAN Controller 4402 under Cisco Works RME 4.0

What firmware version are on the WLC's..... minimum is 5.0.148 per the RME Table.

http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_resource_manager_essentials/4.0.5/device_support/table/RME405.html

-Scott
*** Please rate helpful posts ***
New Member

Re: Cisco Wireless LAN Controller 4402 under Cisco Works RME 4.0

Scott,

Thank you.  Our 4402 is executing 4.1.171.0.

Regards

Hall of Fame Super Silver

Re: Cisco Wireless LAN Controller 4402 under Cisco Works RME 4.0

Don't upgrade to 5.x if I were you... stick with what you have or upgrade to Cisco's gold code 4.2.207.0.  But that won't help you with the Cisco Works issue.  The latest 6.x is better than 5.x, but is still new and you will be going from lwapp to capwap:)

-Scott
*** Please rate helpful posts ***
512
Views
0
Helpful
3
Replies